public class EjemploAnimales
{
	public static void main (String cadena[])
	{
		Perro fido = new Perro ("croquetas", "chihuahua");
		Pez nemo = new Pez ("peces", "payaso");
		//Animal x = new Animal();
		//Animal es una clase abstracta y no pueden crearse objetos
				
		System.out.println(fido);
		fido.mostrar();
		fido.formaDeAlimentar();
		fido.formaDeDesplazar();
		
		nemo.mostrar();
		nemo.formaDeAlimentar();
		nemo.formaDeDesplazar();		
	}
}